@font-face {
	font-family: 'Proxima Nova Rg';
	src: url('../fonts/ProximaNova-Regular.eot');
	src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Regular.woff2') format('woff2'),  url('../fonts/ProximaNova-Regular.woff') format('woff'),  url('../fonts/ProximaNova-Regular.ttf') format('truetype'),  url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima Nova Lt';
	src: url('../fonts/ProximaNova-Semibold.eot');
	src: url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Semibold.woff2') format('woff2'),  url('../fonts/ProximaNova-Semibold.woff') format('woff'),  url('../fonts/ProximaNova-Semibold.ttf') format('truetype'),  url('../fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima Nova Rg';
	src: url('../fonts/ProximaNova-Bold.eot');
	src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Bold.woff2') format('woff2'),  url('../fonts/ProximaNova-Bold.woff') format('woff'),  url('../fonts/ProximaNova-Bold.ttf') format('truetype'),  url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-Regular.eot');
	src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto-Regular.woff2') format('woff2'),
		url('../fonts/Roboto-Regular.woff') format('woff'),
		url('../fonts/Roboto-Regular.ttf') format('truetype'),
		url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-Bold.eot');
	src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto-Bold.woff2') format('woff2'),
		url('../fonts/Roboto-Bold.woff') format('woff'),
		url('../fonts/Roboto-Bold.ttf') format('truetype'),
		url('../fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
a {
	text-decoration: none;
}
p strong{ color:#004a34;}
.top_header {
	background: #004a34 none repeat scroll 0 0;
}
.header_left {
	padding: 0;
}
.header_text {
	padding: 0;
}
.header_text p {
	margin: 0;
	color:#fff;
	font-size:15px;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	text-align:center;
}
.header_text p a{
	margin: 0;
	color:#fff;
	font-size:15px;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	text-align:center;
	transition: all ease-out 0.3s;
	text-decoration:none;
}
.header_text p a:hover{
    color: #bed62f;
}
.header_text ul li a {
    color: #fff;
    font-size: 18px;
	transition: all ease-out 0.3s;
}
.header_text ul li a:hover{
    color: #bed62f;
}
.header_text p i {
	margin:0 10px 0 0;
}
.header_text ul {
	margin:0;
	padding:0 0 0 5px;
	text-align:center;
}
.header_text ul li {
	display:inline-block;
	margin:0 10px 0 0;
}
.social_wrap {
	border-left: 1px solid #01583e;
	padding:17px 20px;
}
.header_text {
	border-left: 1px solid #01583e;
	padding: 18px 13px;
}
.social_wrap ul{
	text-align:right;
	margin:0;
}
.social_wrap ul li{
	display:inline-block;
	padding:0 10px;
}
.social_wrap ul li a {
    color: #fff;
    font-size: 18px;
	transition: all ease-out 0.3s;
}
.social_wrap ul li a:hover{
    color: #bed62f;
}



.stylish-input-group .input-group-addon {
    background: #01583e !important;
    position: absolute;
    top: 16px;
	right:30px;
    z-index: 99;
}
.search-field input[type="search"]{
	font-size:15px;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	color:#fff;
}
.search-field.form-control::-moz-placeholder {
 color: #fff;
 opacity: 1;
}
.search-field.form-control:-ms-input-placeholder {
 color: #fff;
}
.search-field.form-control::-webkit-input-placeholder {
 color: #fff;
}

.stylish-input-group {
    width: 100%;
}
.stylish-input-group .form-control {
	border-right:0;
	box-shadow:0 0 0;
	border-color:#ccc;
}
.stylish-input-group button {
	border:0;
	background:transparent;
}
.col-sm-offset {
	float: right;
	padding: 0;
}
.header_right {
	padding: 0;
}
.header_wrap {
	padding: 12px 0;
}
.logo_wrap {
	padding: 0;
}
.menu_wrap {
	padding: 18px 0px;
}
.quot_wrap {
	padding:11px 0;
}
.btn-primary {
	color:#fff;
	font-size:20px;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	padding:10px 037px;
}
.btn-default {
	color:#fff;
	font-size:20px;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	padding:10px 037px;
}
div#overlay {
	display: none;
}
a#toggle {
	position: fixed;
	top: 10px;
	left: 10px;
	width: 40px;
	height: 40px;
	background-color: rgba(0, 0, 0, 0.4);
	text-align: center;
	color: white;
	display: none;
	transition: all ease-out 0.3s;
}
a#toggle i {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	font-size:24px;
}
main#content {
	padding: 10px;
}
#menu {
	text-align: center;
	transition: all ease-out 0.3s;
}
#menu a {
	color: #000;
	text-decoration:none;
}
#menu ul {
	margin: 0;
	padding: 0;
	color:#000;
	font-size:21px;
	font-family: "Roboto";
	font-weight: 600;
	font-style: normal;
	text-align: left;
	text-transform:uppercase;
}
#menu ul li {
	display: inline-block;
	position: relative;
}
#menu ul li > a {
	display: inline-block;
	padding: 10px;
}
#menu ul li:last-child a {
    padding: 0 0 0 10px;
}
#menu ul li > a > i {
	margin-left: 15px;
	transition: all ease-out 0.3s;
	-webkit-transition: all ease-out 0.1s;
}
#menu ul li ul {
	display: none;
	position: absolute;
	top: 38px;
	width: 200px;
	text-align: left;
}
#menu ul li ul li {
	display: block;
}
#menu ul li ul li a {
	display: block;
}
#menu ul li:hover > a {
	color:#bed62f;
}
#menu ul li.current-menu-item > a {
	color:#bed62f;
}
#menu ul li:hover > a > i {
	transform: rotateZ(90deg);
}
#menu ul li:hover ul {
	display: block;
}
@media screen and (max-width: 767px) {
a#toggle {
	display: block;
	z-index:99;
}
main#content {
	margin-top: 65px;
	transition: all ease-out 0.3s;
}
#menu {
	position: fixed;
	width: 250px;
	height: 100%;
	top: 0;
	left: 0;
	overflow: hidden;
	overflow-y: auto;
	background-color: rgba(0,0,0, 0.5);
	transform: translateX(-250px);
}
#menu a {
    color: #fff;
    text-decoration: none;
}
#menu ul {
	text-align: left;
	background-color: transparent;
}
#menu ul li {
	display: block;
}
#menu ul li a {
	display: block;
}
#menu ul li a > i {
	float: right;
}
#menu ul li ul {
	display: none;
	position: static;
	width: 100%;
	background-color: rgba(22,160,133, 0.2);
}
#menu ul li:hover > ul {
	display: none;
}
#menu ul li:hover > a > i {
	transform: rotateZ(0);
}
#menu ul li.open > a {
	background-color: rgba(0, 0, 0, 0.3);
}
#menu ul li.open > a > i {
	transform: rotateZ(90deg);
}
#menu ul li.open > ul {
	display: block;
}
div#overlay {
	display: block;
	visibility: hidden;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	transition: all ease-out 0.3s;
	z-index: 1;
	opacity: 0;
}
html.open-menu {
	overflow: hidden;
}
html.open-menu div#overlay {
	visibility: visible;
	opacity: 1;
	width: calc(-150%);
	left: 250px;
}
html.open-menu a#toggle,  html.open-menu main#content {
	transform: translateX(250px);
}
html.open-menu nav#menu {
	z-index: 3;
	transform: translateX(0);
}
}
/* Carousel Styles */
.carousel-indicators .active {
	background-color: #2980b9;
}
.carousel-inner img {
	width: 100%;
	max-height: 460px
}
.carousel-control {
	width: 0;
}
.carousel-control.left, .carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}
.carousel-control.left span {
	padding: 15px;
}
.carousel-control.right span {
	padding: 15px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	left: 0;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	right: 0;
}
.carousel-control.left span, .carousel-control.right span {
	background-color: #000;
}
.carousel-control.left span:hover, .carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}
/* Carousel Header Styles */
.header-text {
	position: absolute;
	top: 20%;
	left: 1.8%;
	right: auto;
	width: 96.66666666666666%;
	color: #fff;
}
.header-text h2 {
	font-size: 40px;
}
.header-text h2 span {
	background-color: #2980b9;
	padding: 10px;
}
.header-text h3 span {
	background-color: #000;
	padding: 15px;
}
.btn-min-block {
	min-width: 170px;
	line-height: 26px;
}
.btn-theme {
	color: #fff;
	background-color: transparent;
	border: 2px solid #fff;
	margin-right: 15px;
}
.btn-theme:hover {
	color: #000;
	background-color: #fff;
	border-color: #fff;
}
.banner_wrap {
	padding: 0;
}
.banner_wrap img{width:100%;}
.welcome_wrap {
    padding: 60px 0 0;
}
.welcome_wrap h2{
    font-size:35px;
	font-family: 'Proxima Nova Rg';
	font-weight: bold;
	font-style: normal;
	color: #004a34;
	text-align:center;
	margin:0 0 20px;
}
.welcome_text img {
    margin: 0 0 10px;
	width:100%;
}
.welcome_text {
	background: #9ca1a6 none repeat scroll 0 0;
	margin:0;
	padding:0;
	transition: all ease-out 0.3s;
	color: #004a34;
	text-align:center;
	min-height:170px;
}
.welcome_text_next {
	background: #bed62f none repeat scroll 0 0;
	color:#fff;
}
.welcome_text_three {
    background: #004a34 none repeat scroll 0 0;
}
.welcome_text a {
	text-decoration:none;
	transition: all ease-out 0.3s;
	color:#004a34;
}
.welcome_text a:hover {
	color:#fff;
}
.welcome_text h2 {
	font-size:28px;
	font-family: 'Proxima Nova Rg';
	font-weight: bold;
	font-style: normal;
	margin:0;
	color:#fff;
	padding:0 0 10px;
}
.welcome_text:hover p { color:#fff;}

.welcome_text:hover .hover_content {
	opacity: 1;
}


.welcome_text p {
	color: #000;
	font-size:15px;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
}
.welcome_text a h2:hover {
	color: #fff;
}
.welcome_text a p:hover {
	color: #fff;
}
.plantes_wrap {
	padding:60px 0;
}
.inner_plantes {
    padding: 60px 0 0;
}
.plantes_wrap h1 {
	font-size:35px;
	font-family: 'Proxima Nova Rg';
	font-weight: bold;
	font-style: normal;
	color:#004a34;
	margin:0 0 20px;
	text-align:center;
}
.plantes_wrap h2 {
	text-align:center;
	font-size:35px;
	font-family: 'Proxima Nova Rg';
	font-weight: bold;
	font-style: normal;
	color:#004a34;
	margin:0 0 20px;
}
.address_wrap h2 {
	text-align:center;
	font-size:35px;
	font-family: 'Proxima Nova Rg';
	font-weight: bold;
	font-style: normal;
	color:#fff;
	margin:0 0 20px;
}
.gallery_wrap h1 {
	font-size:35px;
	font-family: 'Proxima Nova Rg';
	font-weight: bold;
	font-style: normal;
	color:#004a34;
	margin:0 0 20px;
	text-align:center;
}
.plantes_wrap h3 {
    color: #004a34;
    font-family: "Proxima Nova Rg";
    font-size: 25px;
    font-style: normal;
    font-weight: bold;
    margin: 15px 0;
    text-align: left;
}
.plantes_wrap h4 {
	text-align: left;
	font-size:17px;
	font-family: 'Proxima Nova Rg';
	font-weight: bold;
	font-style: normal;
	color:#004a34;
	margin:15px 0;
}
.plants_content {
    text-align: center;
}
.plantes_wrap ul {
    text-align: left;
	font-size:17px;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	color:#000;
}
.plantes_wrap ul li {
    display: block;
    padding: 0 0 3px 24px;
	background:url(../images/li_bg.png) no-repeat 0 7px;
}
.plantes_wrap ul li.li_title{background:none; padding:0 0 3px 0;}
.plantes_wrap ul li span{
    text-align: left;
	font-size:17px;
	font-family: 'Proxima Nova Rg';
	font-weight: bold;
	font-style: normal;
	color:#004a34;
}

.plantes_wrap p {
	color: #000;
	font-size:17px;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	margin:0 0 5px;
	padding: 0 0 10px;
}
.plantes_wrap h5 {
    margin: 30px 0 0;
}
.services_wrap {
	background:#004a34;
	padding: 60px 0;
}
.services_wrap h2 {
	font-size:35px;
	font-family: 'Proxima Nova Rg';
	font-weight: bold;
	font-style: normal;
	color:#fff;
	margin:0 0 20px;
	text-align:center;
}
.gallery_wrap {
	text-align:center;
	padding: 60px 0;
}
.gallery_wrap h2 {
	font-size:35px;
	font-family: 'Proxima Nova Rg';
	font-weight: bold;
	font-style: normal;
	color:#004a34;
	margin:0 0 20px;
	text-align:center;
}
#shiva {
	width: 24%;
	height: auto;
	float:left;
	margin:5px;
	text-align:center;
}
.count {
	line-height:34px;
	color:white;
	margin-left:0px;
	font-size:25px;
}
#talkbubble {
	width: 120px;
	height: 80px;
	background: red;
	position: relative;
	-moz-border-radius:    10px;
	-webkit-border-radius: 10px;
	border-radius:         10px;
	float:left;
	margin:20px;
}
#talkbubble:before {
	content:"";
	position: absolute;
	right: 100%;
	top: 26px;
	width: 0;
	height: 0;
	border-top: 13px solid transparent;
	border-right: 26px solid red;
	border-bottom: 13px solid transparent;
}
.linker {
	font-size : 20px;
	font-color: black;
}
.counting_wrap {
	background:url(../images/counting.jpg) center center no-repeat;
	background-size:cover;
	padding:30px 0;
}
.counting_wrap img {
    margin: 0 auto;
}
#shiva p {
	font-size:20px;
	font-family: 'Proxima Nova Rg';
	font-weight: 600;
	font-style: normal;
	color:#fff;
	margin:0 0 0px;
	text-align:center;
}
.home_contact_wrap {
	padding:60px 0;
}
.contact_form {
	background:#f2f2f2;
	padding:20px 30px;
	min-height:600px;
}
.home_contact_wrap h2 {
	font-size:35px;
	font-family: 'Proxima Nova Rg';
	font-weight: bold;
	font-style: normal;
	color:#004a34;
	margin:0 0 20px;
	text-align: left;
}
.home_contact_forn {
	padding: 0 10px 15px 0;
}
.address_wrap {
	background:#bed62f;
	padding:25px 0;
}
.address_wrap p {
	text-align:center;
	margin:0;
	font-size:21px;
	font-family: 'Proxima Nova Rg';
	font-weight: bold;
	font-style: normal;
	color:#fff;
}
.footer_left {
	padding:0px 0;
}
.footer_left p {
	text-align: left;
	margin:5px 0 0;
	font-size:12px;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	color:#fff;
}
.footer_left p a{
	text-align: left;
	font-size:12px;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	color:#fff;
	text-decoration:none;
}
.footer_left p a:hover{ color:#bed62f;}
.footer_right {
	padding:0;
	text-align:right;
}
.footer_right p a{
	text-align: left;
	font-size:14px;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	color:#fff;
	text-decoration:none;
}
.footer_right p a:hover{ color:#bed62f;}
.footer_right ul {
	text-align:right;
	padding:5px 0;
	margin:0;
}
.name_fild h3 {
    font-size: 16px;
    margin: 0 0 3px;
	color:#004a34 ;
}
.name_fild p {
    color: #000;
    font-family: "Proxima Nova Rg";
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    margin: 0 0 5px;
	padding:0 0 1px;
}
.name_fild p a{
	color:#000;
	text-decoration:none;
}
.name_fild p a:hover{
	color:#bed62f;
}
.footer_right img {
    display: inline-block;
    margin: 0 0 5px;
    text-align: right;
}
.footer_right p{
	font-size:14px;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	color:#fff;
	text-decoration:none;
	margin:0 0 4px;
}
.footer_right ul li {
	display:inline-block;
	padding:0 0 0 10px;
}
.footer_right ul li a {
	font-size:30px;
	transition: all ease-out 0.3s;
	color:#fff;
}
.map_wrap h3 {
    margin: 20px 0 5px;
}
.footer_center {
    padding: 13.5% 0 0;
}
.copy_text {
    text-align: center;
}
.footer_right ul li.facebook a {
}
.footer_right ul li.google a {
}
.footer_right ul li.twitter a {
}
.footer_right ul li.youtube a {
}
.footer_right ul li a:hover {
	color:#bed62f;
}
.form-home {
	display: block;
	width: 100%;
	height: 50px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #cccccc;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-home:focus {
	border-color: #01583e;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.form-home::-moz-placeholder {
 color: #999;
 opacity: 1;
}
.form-home:-ms-input-placeholder {
 color: #999;
}
.form-home::-webkit-input-placeholder {
 color: #999;
}
.form-home::-ms-expand {
 background-color: transparent;
 border: 0;
}
.form-home[disabled], .form-home[readonly], fieldset[disabled] .form-home {
	background-color: #eee;
	opacity: 1;
}
.form-home[disabled], fieldset[disabled] .form-home {
	cursor: not-allowed;
}
textarea.form-home {
	height: 248px;
	resize:none;
	margin:0 0 10px;
}
input[type="search"] {
	-webkit-appearance: none;
}
.modal-header h2 {
	font-size:35px;
	font-family: 'Proxima Nova Rg';
	font-weight: bold;
	font-style: normal;
	color:#004a34;
	text-align:center;
	margin:0;
}
label{
	font-size:17px;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	color:#004a34;
	
}
.form-home {
	font-size:17px;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	color:#d0d0d0;
}
.testmo_wrap {
    margin: 0 auto;
    padding: 0 30px;
    text-align: center;
}
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
	display:none;
}
.nbs-flexisel-container {
	position:relative;
	max-width:100%;
}
.nbs-flexisel-ul {
	position:relative;
	width:9999px;
	margin:0px;
	padding:0px;
	list-style-type:none;
	text-align:center;
}
.nbs-flexisel-inner {
	overflow:hidden;
	float:left;
	width:100%;
}
.nbs-flexisel-item {
	float:left;
	margin:0px;
	padding:0px;
	cursor:pointer;
	position:relative;
	line-height:24px;
}
.nbs-flexisel-item img {
	width: 100%;
	cursor: pointer;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	max-width:63px;
	max-height:75px;
}
/*** Navigation ***/

.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width: 22px;
	height: 31px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
}
.nbs-flexisel-nav-left {
	left: 10px;
	background: url(../images/button-previous.png) no-repeat;
}
.nbs-flexisel-nav-right {
	right: 5px;
	background: url(../images/button-next.png) no-repeat;
}
.service_ccontent {
	padding: 0 28px;
}
.service_ccontent h3 {
	font-size:20px;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	color:#fff;
}
.service_ccontent h3 a{
	font-size:20px;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	color:#fff;
	text-decoration:none;
}
.services_wrap h3 a:hover{
    color: #c1d830;
}
.service_ccontent p {
	font-size:15px;
	font-family: 'Proxima Nova Rg';
	font-weight: normal;
	font-style: normal;
	color:#fff;
}
.services_wrap ul {
    text-align: center;
	padding:0;
}
.services_wrap ul li{
	display:inline-block;
	padding:0;
}
.services_wrap h5 a {
    color: #fff;
    font-size: 70px;
}
.services_wrap h5 a:hover{
    color: #c1d830;
}
.services_box h5{text-align:center;color: #fff;
    font-size: 50px;}
.services_box h5 a {
    color: #fff;
    font-size: 50px;
}
.services_box h5 a:hover{
    color: #c1d830;
}

.lightbox {
	cursor: pointer;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgb(0, 0, 0); /* IE Fallback (Solid Colour) */
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAIElEQVQ4T2NkYGDYDMRkA8ZRAxhGw4BhNAyA+WAYpAMAIFgLQfO9BoEAAAAASUVORK5CYII=);
	background: rgba(0, 0, 0, 0.7);
	-webkit-filter: none !important;
	z-index: 9997;
}
.lightbox img {
	display: block;
	position: absolute;
	border: 5px solid #fff;
	box-shadow: 0 0 20px #000;
	border-radius: 1px;
}
body.blurred > * {
	-webkit-filter: blur(2px);
	-webkit-transform: translate3d(0, 0, 0);
}
.lightbox__loading {
	background: url(../images/loading.gif) center center no-repeat;
	width: 32px;
	height: 32px;
	margin: -16px 0 0 -16px;
	position: absolute;
	top: 50%;
	left: 50%;
}

.lightbox__caption {
	display: none;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	text-align: center;
	z-index: 9998;
	background: #000;
	background: rgba(0,0,0,0.7);
}
.lightbox__caption p {
	margin: 0 auto;
	max-width: 70%;
	display: inline-block;
 *display: inline;
 *zoom: 1;
	padding: 10px;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
}
.lightbox__button {
	position: absolute;
	z-index: 9999;
	background: no-repeat center center;
	width: 32px;
	height: 32px;
	opacity:0.4;
	-webkit-transition: all 0.3s;
	-moz-transition:    all 0.3s;
	-ms-transition:     all 0.3s;
	transition: 		all 0.3s;
}
.lightbox__button:hover, .lightbox__button:focus {
	opacity: 1;
	-webkit-transform: scale(1.4);
	-moz-transform: scale(1.4);
	-ms-transform: scale(1.4);
	transform: scale(1.4);
}
.lightbox__close {
	right: 10px;
	top: 10px;
	background-image: url('../images/close.png');
}
.lightbox__nav {
	top: 50%;
	margin-top: -16px;
}
.lightbox__nav--next {
	right: 10px;
	background-image: url('../images/next.png');
}
.lightbox__nav--prev {
	left: 10px;
	background-image: url('../images/previous.png');
}
.gallery {
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0 0 30px;
	text-align:center;
}
.gallery li {
	padding: 0px;
	position: relative;
	overflow: hidden;
	display:inline-block;
	margin: 4px;
}
.gallery li:hover .caption {
	opacity: 1;
}
.gallery img {
    float: left;
    height: 239px;
    margin: 0;
    padding: 0;
    width: 377px;
    z-index: 4;
}
.gallery .caption {
	cursor: pointer;
	position: absolute;
	opacity: 0;
	-webkit-transition:all 0.45s ease-in-out;
	-moz-transition:all 0.45s ease-in-out;
	-o-transition:all 0.45s ease-in-out;
	-ms-transition:all 0.45s ease-in-out;
	transition:all 0.45s ease-in-out;
}
.gallery .blur {
    background-color: rgba(190, 214, 47, 0.7);
    height: 300px;
    margin: 0 0 0 110px;
    position: absolute;
    width: 150px;
    z-index: 5;
}
.gallery .caption-text img {
	position:absolute;
	text-align:center;
	text-transform: uppercase;
	font-size: 24px;
}
.gallery .caption-text {
    color: #fff;
    float: left;
    margin: 100px 0 0;
    position: absolute;
    text-align: center;
    width: 377px;
    z-index: 10;
}
.caption-text i{ font-size:43px; color:#fff;}

.slider-container {
	width: 100%;
	height: 600px;
	position: relative;
	overflow: hidden;
}
.slider {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	list-style: none;
}
.slide {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.slide-bg {
	position: relative;
	overflow: hidden;
}
.slide-bg img {
	width: 100%;
	height: auto;
	display: block;
}
.slide-content {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2;
	color: white;
	padding: 8.1% 0 0 0%;
	text-shadow: 0 1px 2px rgba(0,0,0,0.1);
	text-align:center;
}
.slide-content > span {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    display: inline-block;
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
    width: 88%;
}
.slide-content h1 {
	font-family: 'Roboto';
    font-weight: bold;
    font-style: normal;
	font-size: 35px;
	margin: 0 0 0px;
	-webkit-transition: all 0.2s ease;
}
.slide-content h2 {
	font-family: 'Roboto';
    font-weight: normal;
    font-style: normal;
	font-size: 35px;
	margin: 0 0 10px;
	-webkit-transition: all 0.2s ease;
}
.slide-content p {
	font-family: 'Roboto';
    font-weight: normal;
    font-style: normal;
	font-size: 25px;
	margin: 0 0 30px;
	-webkit-transition: all 0.2s ease;
	width:95%;
	margin:0 auto;
}
.slide-content a {
	color: #333;
	padding: 10px;
	line-height: 1;
	background: white;
	border-radius: 3px;
	display: inline-block;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
}
.slider-controls {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}
.slide-nav a i {
    font-size: 46px;
}
.slide-nav {
}
.slide-nav .prev,  .slide-nav .next {
	position: absolute;
	top: 44.5%;
	z-index: 10;
	color: #004732;
}
.slide-nav:hover .prev:hover,  .slide-nav:hover .next:hover {
	color: #bed62f;
}
.slide-nav .prev {
	left: 20px;
}
.slide-nav .next {
	right: 20px;
}
.slide-list {
	position: absolute;
	bottom: 10%;
	z-index: 10;
	margin: 0;
	padding: 0;
	width: 100%;
	list-style: none;
	text-align: center;
}
.slide-list li {
	margin: 0 10px;
	display: inline-block;
}
.slide-list li a {
	opacity: 0.7;
	width: 15px;
	height: 15px;
	display: block;
	background: white;
	border-radius: 20px;
	text-indent: -9999px;
}
.slide-list li.active a {
	opacity: 1;
}
.slide-list li a:hover {
	opacity: 1;
}
 @media only screen and (max-width: 640px) {
.slide-content {
	padding: 20px 0 0;
	text-align: center;
}
.slide-content h2 {
	font-size: 32px;
}
.slide-content p {
	font-size: 16px;
	margin: 0 0 10px;
}
}
.testimonials-slider > li {
    display: block;
}
.wpcf7-not-valid-tip{color:#fa0707;}
.wpcf7-response-output.wpcf7-validation-errors {
    border: 1px solid #fa0707;
	color:#fa0707;
    float: left;
    margin: 10px 0 0;
    padding: 5px 10px;
}

.glyphicon
{
    margin-right:4px !important; /*override*/
}

.pagination .glyphicon
{
    margin-right:0px !important; /*override*/
}

.pagination a
{
    color:#555;
}

.panel ul
{
    padding:0px;
    margin:0px;
    list-style:none;
}

.news-item
{
    padding:4px 4px;
    margin:0px;
    border-bottom:1px dotted #555; 
}
.testmo_content {
    background: #004a34 none repeat scroll 0 0;
    float: none;
    margin: 0 auto;
    padding: 19px 15px;
	min-height:599px;
    text-align: center;
}
.testmo_wrap img {
    float: left;
    margin: 0 15px 0 0;
	width:70px;
	height:70px;
	border-radius:50%;
}
.testmo_content > h2 {
    color: #bed62f;
}
.testmo_wrap p {
    color: #fff;
    font-family: "Roboto";
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    text-align: left;
}
.banner_text{
	padding:30px 0 0;
}
.banner_text h2 {
	font-family: 'Roboto';
    font-weight: normal;
    font-style: normal;
	font-size: 30px;
	margin: 0 0 10px;
	-webkit-transition: all 0.2s ease;
	color:#004a34;
	text-align:center;
}
.testmo_wrap h3 {
    color: #bed62f;
    font-family: "Roboto";
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    margin: 0;
    padding: 0 0 20px;
}
.testmo_wrap h4 {
    background: rgba(0, 0, 0, 0) url("../images/li_bg2.png") no-repeat scroll 0 4px;
    color: #fff;
    font-family: "Proxima Nova Rg";
    font-size: 17px;
    font-style: normal;
    font-weight: bold;
    padding: 0 0 0 5%;
    text-align: left;
}
.testmo_text > ul {
    color: #fff;
    padding: 0 0 0 5%;
    text-align: left;
	font-family: "Roboto";
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
}
.testmo_text > ul li {
    display: inline-block;
}
.about_services {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding: 0 0 20px;
}
.service_content {
    background: #004a34 none repeat scroll 0 0;
    min-height: 222px;
    padding: 20px;
    vertical-align: top;
}
.about_services img {
    display: inline-block;
    vertical-align: middle;
	padding:0 10px 0 0;
}
.about_services ul li {
    vertical-align: top;
    width: 19.5%;
}
.service_content > h5 {
    color: #fff;
    font-family: "Proxima Nova Rg";
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
	margin:0;
    text-align: center;
    vertical-align: top;
}
.service_content span {
    display: inline-block;
}
.service_content > p {
    color: #fff;
    display: inline-block;
    font-family: "Proxima Nova Rg";
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    margin: 5px 0 0;
    min-height: 130px;
    vertical-align: top;
    width: 100%;
}
.service_content_work h5 {
    color: #004e34;
}
.service_content_work p {
    color: #004e34;
}
.efficiency_wrap {
    padding: 0;
}
.waste_wrap {
    padding: 10px 0 0;
}
.services_box h3 {
    color: #fff;
    font-family: "Proxima Nova Rg";
    font-size: 17px;
    font-style: normal;
    font-weight: normal;
    height: 110px;
    margin: 0 0 20px;
    padding: 30px 0;
    text-align: center;
}
.services_box{background:#004a34 ;}
.service_content_work {
    background: #f9f7f7 none repeat scroll 0 0;
}
.service_content_work h5 {
    color: #004e34;
}

.services_page {
    margin: 20px 0;
}
.pgallery > ul {
    padding: 0;
    text-align: center;
}
.pgallery ul li {
    border: 1px solid #004a34;
    display: inline-block;
    margin: 0 2px;
    padding: 10px 20px;
	background:none;
}
.pgallery ul li a{
    color: #004a34;
    font-family: "Proxima Nova Rg";
    font-size: 17px;
    font-style: normal;
    font-weight: normal;
	text-decoration:none;
}
.pgallery ul li span span{
    color: #000;
    font-family: "Proxima Nova Rg";
    font-size: 17px;
    font-style: normal;
    font-weight: normal;
	text-decoration:none;
	cursor:no-drop;
}

.our_vision {
    padding: 0 0 60px;
}
.our_vision h2 {
    font-size: 28px;
    text-align: left;
}
.our_vision h3 {
    color: #004a34;
    font-size: 20px;
    margin: 0 0 10px;
}
.waste_img {
    margin: 0 0 20px;
}
.waste_content {
    margin: 0 0 20px;
}
.waste_img img {
    border-radius: 50%;
    height: 93px;
    width: 97px;
}

.footer_bg{background:url(../images/footer_bg.png) no-repeat center bottom; background-size:100%;  padding: 20px 15px;}

.map_wrap {
    padding:15px 0 0 0;
}
.map_content {
    padding: 0 5px;
}

.name_fild h4 {
    margin: 0 0 10px;
}
.recycl_wrap img {
    border: 1px solid #ccc;
    padding: 15px;
}
.recycl_wrap h2 {
	font-size:35px;
	font-family: 'Proxima Nova Rg';
	font-weight: bold;
	font-style: normal;
	color:#004a34;
	margin:0 0 20px;
	text-align: center;
}
.recycl_wrap {
    padding: 0 0 60px;
}
.gallry_inner_banner {
    display: none;
}
.gallry_banner {
    display:block;
}
/* responsiveness

   --------------------------------------------- */

@media screen and (max-width: 1024px) {
.about_services ul li {
    margin: 0 0 10px;
    vertical-align: top;
    width: 24.5%;
}
#menu ul li > a {
    display: inline-block;
    padding: 10px 4px;
}
.welcome_text h2 {
    color: #fff;
    font-family: "Proxima Nova Rg";
    font-size: 22px;
    font-style: normal;
    font-weight: bold;
    margin: 0;
}
.testmo_content {
    min-height: auto;
}
.testmo_wrap {
    background: #004a34 none repeat scroll 0 0;
    margin: 30px 0 0;
    padding: 0;
    width: 100%;
}
.contact_form {
    background: #f2f2f2 none repeat scroll 0 0;
    width: 100%;
}
.banner_wrap img {
    min-height: 180px;
    width: 100%;
}
.gallry_banner {
    display: none;
}
.gallry_inner_banner {
    display: block;
    width: 100%;
}
}
@media screen and (max-width: 1023px) {
.header_left {
    padding: 0;
    width: 100%;
}
.header_right {
    padding: 0 0 15px;
    width: 100%;
}
.col-sm-offset {
    float: right;
    padding: 0;
    width: 100%;
}
.logo_wrap {
    padding: 0;
    text-align: center;
    width: 100%;
}
.logo_wrap img {
    display: inline-block;
}
.menu_wrap {
    padding: 10px 15px;
    width: 100%;
}
#menu ul {
    text-align: center;
}
.quot_wrap {
    padding: 11px 0;
    width: 100%;
	text-align:center;
}
.slide-content h1 {
    font-size: 30px;
}
.slide-content h2 {
    font-size: 30px;
}
.slide-content p {
    font-size: 14px;
}
.welcome_text {
    margin: 4% 0 0;
	min-height: 250px;
}
.welcome_text h2 {
    font-family: "Proxima Nova Rg";
    font-size: 20px;
    font-style: normal;
    font-weight: bold;
}
.service_ccontent h3 a {
    color: #fff;
    font-family: "Proxima Nova Rg";
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}
.service_ccontent {
    padding: 0 5px;
}
.gallery li {
    width: 48%;
}
.quot_wrap img {
    margin: 0 auto;
}
#shiva {
    width: 23%;
}
.contact_form {
    background: #f2f2f2 none repeat scroll 0 0;
    width: 100%;
}
.testmo_wrap {
    background: #004a34 none repeat scroll 0 0;
    margin: 30px 0 0;
    padding: 0;
    width: 100%;
}
.testmo_content {
    min-height: auto;
}
.services_box h3 {
    color: #fff;
    font-family: "Proxima Nova Rg";
    font-size: 17px;
    font-style: normal;
    font-weight: normal;
    height: 160px;
    margin: 0 0 20px;
    padding: 30px 0;
    text-align: center;
}
.name_fild {
    width: 100%;
}
.about_services ul li {
    margin: 0 0 10px;
    vertical-align: top;
    width: 32%;
}
.service_content {
    padding: 20px 10px;
}
.banner_text h2 {
	font-size:17px;
}
.recycl_wrap {
    padding: 0 0 60px;
}

.copy_text {
    text-align: center;
}
.footer_right ul {
    margin: 0;
    padding: 5px 0;
    text-align: center;
}
.header_text {
    border-left: medium none;
    padding: 18px 3px;
}
.social_wrap{border:none;}
}
@media screen and (max-width: 767px) {

}

@media screen and (max-width: 640px) {
.resources_wrap {
    float: left;
    margin: 0 0 30px;
    width: 50%;
}
.services_wrap ul li {
    display: inline-block;
    padding: 0;
    vertical-align: top;
    width: 49%;
}
.welcome_text {
    float: left;
    margin: 4% 0 0;
    min-height: 200px;
    width: 32%;
}
.top_header {
    display: none;
}
.footer_right {
    padding: 0;
    text-align: center;
}
.footer_left {
    padding: 0;
    text-align: center;
}
.footer_left img{
	margin:0 auto;
}
}
@media screen and (max-width: 599px) {
.top_header {
    background: #004a34 none repeat scroll 0 0;
    display: none;
}
.quot_wrap {
    padding: 11px 0;
    text-align: center;
}
.slide-content h1 {
    font-size: 20px;
}
.slide-content h2 {
    font-size: 14px;
}
.slide-content p {
    font-size: 8px;
    margin: 0 auto;
}
.gallery .caption-text {
    color: #fff;
    float: left;
    margin: 100px 0 0;
    position: absolute;
    text-align: center;
    width: 287px;
    z-index: 10;
}
.gallery .blur {
    background-color: rgba(190, 214, 47, 0.7);
    height: 300px;
    margin: 0 0 0 70px;
    position: absolute;
    width: 150px;
    z-index: 5;
}
#shiva {
    float: left;
    height: auto;
    margin: 5px;
    text-align: center;
    width: 100%;
}
.footer_right ul {
    text-align: center;
}
.slide-content p {
    font-size: 12px;
    margin: 0 auto;
}
.slide-content h2 {
    font-size: 14px;
    margin: 0;
}
.gallery li {
    width: 100%;
}
#menu ul {
    text-align: left;
}
.slide-content > span {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    display: inline-block;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.footer_right {
    padding: 0;
    text-align: center;
}
.slide-nav .prev, .slide-nav .next {
    color: #004732;
    position: absolute;
    top: 35%;
    z-index: 10;
}
.quot_wrap img {
    margin: 0 auto;
    text-align: center;
}
.footer_left {
    padding: 0;
    text-align: center;
}
.footer_left img {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
}
.about_services ul li {
    margin: 0 0 10px;
    vertical-align: top;
    width: 42%;
}
.recycl_wrap img {
    border: 2px solid #ccc;
    margin: 20px auto;
    padding: 15px;
}
.gallery li {
    width: 48%;
}
.welcome_text {
    float: left;
    margin: 4% 0 0;
    min-height: 200px;
    width: 100%;
}
.services_wrap ul li {
    display: inline-block;
    padding: 0;
    vertical-align: top;
    width: 100%;
}
.resources_wrap {
    float: left;
    margin: 0;
    width: 100%;
}
.banner_wrap img {
    min-height: 110px;
    width: 100%;
}
#menu ul li:last-child a {
    padding: 10px 0 0 4px;
}
}
@media screen and (max-width: 600px) {
.banner_wrap img {
    min-height: 110px;
    width: 100%;
}
}
 @media screen and (max-width: 480px) {
.about_services ul li {
    vertical-align: top;
    width: 100%;
}
.slider-controls {
    display: none;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}
.about_services ul li {
    margin: 0 0 10px;
    vertical-align: top;
    width: 100%;
}
.gallery li {
    width: 100%;
}

}
 @media screen and (max-width: 360px) {
}
 @media screen and (max-width: 320px) {
.slide-content {
    padding: 4px 0 0;
    text-align: center;
}
}